<html>
<head>
 
 <style>
  body{
background-color: "yellow"

  }
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}
/* Result Size: 668 x 505 */


.active {
  background-color: red;
}
</style>
</head>
<body  onload="myFunction()">

<ul>
        <li><a href="music.html" class="active">MUSIC</a></li>
        <li><a href="player.html">PLAYER</a></li>
        <li><a href="upload.html">UPLOAD MUSIC</a></li>
        
</ul>

<H1 align="center">HERE TARE THE LIST OF SONGS AVAILABLE</H1>
<h1>Authors</h1>
  <ul id="authors"></ul>
  
</body>
</html>
